.version.sancell_breeze /* version checker */
{
	color: #000011;
	background-color: #E62CFF;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1169px;
	min-height: 1528px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu52985
{
	width: 0.01px;
	margin-left: -100px;
}

#u52985
{
	z-index: 36;
	min-height: 103px;
	background-color: #FF2A00;
	padding-bottom: 7px;
}

#u52985_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1169px;
	position: relative;
	left: -100px;
}

#u52982
{
	z-index: 37;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u52985-bw
{
	z-index: 36;
	min-height: 103px;
}

#sbreeze
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 210px;
}

#u53211
{
	z-index: 318;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u53308
{
	z-index: 319;
	width: 78px;
	background-color: #2B2E2D;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 428px;
}

#u53212
{
	z-index: 320;
	width: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 448px;
}

#u53215
{
	z-index: 321;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u53213
{
	z-index: 323;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 6px;
	position: relative;
}

#u53214
{
	z-index: 322;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 5px;
	position: relative;
}

#menuu53216
{
	z-index: 324;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u53217
{
	width: 328px;
	min-height: 71px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u53218
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 53px;
	position: relative;
}

#u53218:hover
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u53218:active
{
	background-color: #B5B5B5;
	background-color: rgba(107,107,107,0.5);
	width: 328px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.5);
}

#u53218.MuseMenuActive
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u53220-3
{
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u53218:hover #u53220-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53218:active #u53220-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53218.MuseMenuActive #u53220-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53222
{
	width: 328px;
	background-color: transparent;
	top: 71px;
}

#u53223
{
	width: 328px;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	position: relative;
	-pie-background: rgba(40,36,42,0.7);
}

#u53281
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53281:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53281.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53283-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53281:hover #u53283-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53302
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53302:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53302.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53303-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53281.MuseMenuActive #u53283-4,#u53302:hover #u53303-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53241
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53241:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53241.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53243-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53302.MuseMenuActive #u53303-4,#u53241:hover #u53243-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53232
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53232:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53232.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53233-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53241.MuseMenuActive #u53243-4,#u53232:hover #u53233-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53246
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53246:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53246.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53249-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53232.MuseMenuActive #u53233-4,#u53246:hover #u53249-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53274
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53274:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53274.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53276-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53246.MuseMenuActive #u53249-4,#u53274:hover #u53276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53267
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53267:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53267.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53270-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53274.MuseMenuActive #u53276-4,#u53267:hover #u53270-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53260
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53260:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53260.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53262-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53267.MuseMenuActive #u53270-4,#u53260:hover #u53262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53297
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53297:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53297.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53299-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53260.MuseMenuActive #u53262-4,#u53297:hover #u53299-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53280,#u53301,#u53238,#u53231,#u53245,#u53273,#u53266,#u53259,#u53294,#u53287
{
	width: 328px;
	background-color: transparent;
	position: relative;
}

#u53290
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53290:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53290.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53292-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53297.MuseMenuActive #u53299-4,#u53290:hover #u53292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53290.MuseMenuActive #u53292-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu53090
{
	z-index: 31;
	width: 0.01px;
	height: 570px;
	left: -100px;
	position: relative;
}

#u53092
{
	position: absolute;
	width: 1369px;
	height: 570px;
	background-color: transparent;
}

#u53092popup
{
	z-index: 32;
}

#u53374
{
	z-index: 33;
	width: 1369px;
	height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu52945
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -348px;
}

#u52945
{
	z-index: 35;
	width: 950px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 33px 30px 30px;
}

#u53431
{
	z-index: 53;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#pu52984-6
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 40px;
}

#u52984-6
{
	z-index: 47;
	width: 273px;
	min-height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.2;
	color: #676A69;
	font-size: 45px;
	position: relative;
	margin-right: -10000px;
}

#u52989-8
{
	z-index: 39;
	width: 533px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 19px;
	color: #676A69;
	line-height: 1.65;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 296px;
}

#u52989-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.65;
}

#u52989-2,#u52989-4
{
	font-size: 16px;
}

#pu53022
{
	z-index: 57;
	width: 0.01px;
	position: relative;
	margin-top: 245px;
}

#ppu53515
{
	width: 0.01px;
	padding-bottom: 0.34218987225426645px;
	position: relative;
	padding-top: 21px;
	z-index: 2;
}

#pu53515
{
	width: 0.01px;
	margin-left: 16px;
}

#u53515
{
	z-index: 139;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u53029-6
{
	z-index: 104;
	width: 590px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #676A69;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 311px;
}

#u53007
{
	z-index: 58;
	width: 890px;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	margin-left: 30px;
	margin-top: 16px;
	position: relative;
}

#u53019-10
{
	z-index: 59;
	width: 182px;
	min-height: 134px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u53010-12
{
	z-index: 79;
	width: 172px;
	min-height: 133px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 208px;
}

#u53026-10
{
	z-index: 69;
	width: 159px;
	min-height: 108px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 463px;
}

#u65574
{
	z-index: 111;
	width: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 799px;
}

#u53013
{
	z-index: 112;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u53027-4
{
	z-index: 114;
	width: 51px;
	min-height: 21px;
	background-color: transparent;
	color: #676A69;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#t1500
{
	margin-top: 80px;
	position: relative;
}

#pu53071
{
	z-index: 141;
	width: 0.01px;
	position: relative;
	margin-top: 31px;
}

#u53022,#u53071
{
	z-index: 0;
	width: 950px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu53521
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 34px;
	z-index: 2;
	padding-bottom: 99px;
}

#page_position_content,#pu53521
{
	width: 0.01px;
}

#u53521
{
	z-index: 217;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u53060-6
{
	z-index: 187;
	width: 595px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #676A69;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u53029-2,#u53060-2
{
	font-size: 30px;
	line-height: 1.6;
	padding-bottom: 8px;
}

#u53029-4,#u53060-4
{
	font-size: 18px;
	line-height: 1.7;
}

#u53080
{
	z-index: 142;
	width: 890px;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	margin-left: 16px;
	margin-top: 38px;
	position: relative;
}

#u53052-10
{
	z-index: 143;
	width: 182px;
	min-height: 134px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u53058-12
{
	z-index: 163;
	width: 189px;
	min-height: 133px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 208px;
}

#u53069-10
{
	z-index: 153;
	width: 159px;
	min-height: 108px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 463px;
}

#u53026-2,#u53026-4,#u53026-6,#u53069-2,#u53069-4,#u53069-6
{
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u53026-8,#u53069-8
{
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu53075
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 116px;
	margin-left: 799px;
}

#u53075
{
	z-index: 193;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u53077-4
{
	z-index: 195;
	width: 51px;
	min-height: 21px;
	background-color: transparent;
	color: #676A69;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#pu53189
{
	width: 0.01px;
	margin-left: 799px;
	margin-top: 36px;
}

#u53189
{
	z-index: 225;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u53154
{
	z-index: 223;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u53383
{
	z-index: 55;
	width: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 30px;
}

#u53012-9
{
	z-index: 91;
	width: 306px;
	min-height: 86px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	left: 635px;
}

#u52989-6,#u53012-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u53012-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 2.8;
}

#u53012-6
{
	font-size: 14px;
}

#u53006
{
	z-index: 100;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1131px;
	left: 60px;
}

#u53002
{
	z-index: 101;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1174px;
	left: 60px;
}

#u53009
{
	z-index: 102;
	width: 446px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1216px;
	left: 60px;
}

#u53004
{
	z-index: 103;
	width: 208px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-webkit-transform: matrix(0,-1,1,0,103,106);
	-ms-transform: matrix(0,-1,1,0,103,106);
	transform: matrix(0,-1,1,0,103,106);
	position: relative;
	margin-right: -10000px;
	margin-top: 1183px;
	left: 403px;
}

#u53018
{
	z-index: 110;
	width: 444px;
	background-color: #FF2A00;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1286px;
	left: 506px;
}

#u53005-4
{
	z-index: 119;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u53008-4
{
	z-index: 123;
	width: 165px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u53020
{
	z-index: 137;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 196px;
}

#u53003-4
{
	z-index: 127;
	width: 55px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 295px;
}

#u53023
{
	z-index: 135;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 359px;
}

#u53017
{
	z-index: 118;
	width: 448px;
	background-color: #28242A;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1286px;
	left: 60px;
}

#u53025-4
{
	z-index: 131;
	width: 325px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u53067-8
{
	z-index: 175;
	width: 306px;
	min-height: 86px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1731px;
	left: 636px;
}

#u53053
{
	z-index: 183;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1777px;
	left: 60px;
}

#u53068
{
	z-index: 184;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1819px;
	left: 60px;
}

#u53064
{
	z-index: 185;
	width: 446px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1861px;
	left: 60px;
}

#u53072
{
	z-index: 186;
	width: 208px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-webkit-transform: matrix(0,-1,1,0,103,106);
	-ms-transform: matrix(0,-1,1,0,103,106);
	transform: matrix(0,-1,1,0,103,106);
	position: relative;
	margin-right: -10000px;
	margin-top: 1829px;
	left: 403px;
}

#u53059
{
	z-index: 199;
	width: 444px;
	background-color: #FF2A00;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1932px;
	left: 506px;
}

#pu53005-4,#pu53051-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 16px;
}

#u53051-4
{
	z-index: 201;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u53070-4
{
	z-index: 205;
	width: 176px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u53062
{
	z-index: 215;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 196px;
}

#u53020:hover,#u53062:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 35px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u53054-4
{
	z-index: 209;
	width: 53px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 294px;
}

#u53073
{
	z-index: 213;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 359px;
}

#u53023:hover,#u53073:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 35px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u53057
{
	z-index: 200;
	width: 448px;
	background-color: #28242A;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1932px;
	left: 60px;
}

#u53970-4
{
	z-index: 219;
	width: 325px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u59478
{
	z-index: 227;
	width: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 520px;
}

#pamphletu59481
{
	z-index: 240;
	width: 0.01px;
	height: 160px;
	padding-bottom: 170px;
	position: relative;
}

#u59506
{
	z-index: 241;
	width: 460px;
	position: relative;
	margin-right: -10000px;
}

#u59507
{
	position: absolute;
	width: 460px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59507
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u59507:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 459px;
	height: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u59507:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u59507.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 460px;
	height: 159px;
	min-height: 0px;
	margin: 0px;
}

#u59484
{
	position: absolute;
	width: 460px;
	background-color: transparent;
	top: 158px;
}

#u59484popup
{
	z-index: 243;
}

#u59485
{
	z-index: 244;
	width: 460px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
	margin-right: -10000px;
	position: relative;
}

#u59488
{
	z-index: 257;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u59498
{
	z-index: 247;
	width: 50px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u59486-4
{
	z-index: 260;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u59487
{
	z-index: 259;
	width: 120px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#u59500-4
{
	z-index: 265;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 49px;
	position: relative;
}

#u59490
{
	z-index: 264;
	width: 120px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#pu59493
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 231px;
}

#u59493
{
	z-index: 249;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u59491
{
	z-index: 245;
	width: 50px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#pu59495
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 292px;
}

#u59495
{
	z-index: 251;
	width: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u59497-4
{
	z-index: 253;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u59496
{
	z-index: 252;
	width: 124px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#u59501
{
	z-index: 269;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 49px;
	position: relative;
}

#u59503-4
{
	z-index: 271;
	width: 125px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u59503-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 125px;
	margin: 0px 0px 0px 2px;
}

#u59502
{
	z-index: 270;
	width: 124px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u59479
{
	z-index: 238;
	width: 460px;
	background-color: transparent;
	top: -328px;
	margin-bottom: -95px;
	position: relative;
}

#u59510
{
	z-index: 228;
	width: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -226px;
	margin-bottom: -55px;
	position: relative;
}

#u59511
{
	z-index: 229;
	width: 406px;
	background-color: #28242A;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u59512-4
{
	z-index: 230;
	width: 305px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u59513
{
	z-index: 234;
	width: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u59514
{
	z-index: 235;
	width: 55px;
	background-color: #FF2A00;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u59515
{
	z-index: 236;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u61182
{
	z-index: 275;
	width: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 30px;
}

#u61219
{
	z-index: 276;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u61183
{
	z-index: 278;
	width: 460px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu61186
{
	z-index: 288;
	width: 0.01px;
	height: 161px;
	padding-bottom: 170px;
	position: relative;
	margin-right: -10000px;
}

#u61213
{
	z-index: 289;
	width: 460px;
	position: relative;
	margin-right: -10000px;
}

#u61214
{
	position: absolute;
	width: 460px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59507.PamphletThumbSelected,.ie #u61214
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u61214:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 459px;
	height: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u61214:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u61214.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 460px;
	height: 160px;
	min-height: 0px;
	margin: 0px;
}

#u61189
{
	position: absolute;
	width: 460px;
	background-color: transparent;
	top: 159px;
}

#u61189popup
{
	z-index: 291;
}

#u61190
{
	z-index: 292;
	width: 460px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
	margin-right: -10000px;
	position: relative;
}

#pu59488,#pu61203
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 19px;
}

#u61203
{
	z-index: 303;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u59488:hover,#u59493:hover,#u61203:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u61196
{
	z-index: 293;
	width: 50px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u59498:hover,#u59491:hover,#u61196:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 50px;
	min-height: 0px;
	margin: 23px 0px 0px;
}

#pu59486-4,#pu61195-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 78px;
}

#u61195-4
{
	z-index: 306;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u61193
{
	z-index: 305;
	width: 120px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#u61194-4
{
	z-index: 311;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 49px;
	position: relative;
}

#u59500-4:hover,#u61194-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 120px;
	margin: 49px 0px 0px 2px;
}

#u61205
{
	z-index: 310;
	width: 120px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#u61198
{
	z-index: 295;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 231px;
}

#u61198:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 50px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u61200
{
	z-index: 297;
	width: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 292px;
}

#u61202-4
{
	z-index: 299;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u59486-4:hover,#u59497-4:hover,#u61195-4:hover,#u61202-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 120px;
	margin: 0px 0px 0px 2px;
}

#u61201
{
	z-index: 298;
	width: 124px;
	height: 2px;
	background-color: #7F7F7F;
	margin-top: 4px;
	position: relative;
}

#pu61185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 105px;
}

#u61185
{
	z-index: 279;
	width: 406px;
	background-color: #28242A;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u61184-4
{
	z-index: 280;
	width: 305px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u61215
{
	z-index: 284;
	width: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u61218
{
	z-index: 285;
	width: 55px;
	background-color: #FF2A00;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u61216
{
	z-index: 286;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#t500
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 768px;
	left: 30px;
}

#u62026
{
	z-index: 2;
	height: 210px;
	background-color: #FF2A00;
}

#u62026-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 210px;
}

#u62027
{
	z-index: 3;
	width: 1012px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	top: -193px;
	margin-bottom: -150px;
	position: relative;
}

#u62029
{
	z-index: 30;
	width: 173px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 735px;
}

#u62030
{
	z-index: 22;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u62028-10
{
	z-index: 4;
	width: 183px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 524px;
}

#pu62033
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u62033
{
	z-index: 24;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u62035-4
{
	z-index: 25;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u62035-2
{
	padding-top: 6px;
}

#u62034
{
	z-index: 29;
	width: 203px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

.ie #u61214.PamphletThumbSelected,.ie #u62029,.ie #u62034
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u62032-8
{
	z-index: 14;
	width: 187px;
	min-height: 90px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1169px;
}

#page .verticalspacer
{
	clear: both;
}

